.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.248000px;}
.ls3{letter-spacing:-0.900000px;}
.ls4{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.800000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.048000px;}
.ws1{word-spacing:0.360000px;}
.ws6{word-spacing:0.720000px;}
.ws3{word-spacing:0.800000px;}
.ws5{word-spacing:0.900000px;}
._1{margin-left:-6.705600px;}
._0{margin-left:-2.016000px;}
._11{width:1.335600px;}
._10{width:18.468000px;}
._9{width:20.712400px;}
._3{width:22.752000px;}
._6{width:28.533200px;}
._13{width:34.092000px;}
._f{width:37.629600px;}
._8{width:43.672800px;}
._2{width:44.722400px;}
._e{width:52.663200px;}
._a{width:58.714400px;}
._7{width:71.656000px;}
._15{width:164.088000px;}
._12{width:204.898000px;}
._1b{width:207.036000px;}
._1a{width:211.558000px;}
._17{width:240.826000px;}
._1c{width:273.096000px;}
._16{width:278.928000px;}
._5{width:286.567309px;}
._14{width:292.824000px;}
._c{width:295.906400px;}
._d{width:299.458400px;}
._1d{width:300.816000px;}
._b{width:303.010400px;}
._4{width:310.750909px;}
._19{width:322.272000px;}
._18{width:385.840691px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:17.564800px;}
.fs7{font-size:18.056800px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:22.483688px;}
.y5e{bottom:30.028732px;}
.y60{bottom:36.134499px;}
.y9a{bottom:43.082280px;}
.y29{bottom:47.139783px;}
.y7c{bottom:51.751026px;}
.y9b{bottom:55.847073px;}
.y5d{bottom:56.164414px;}
.y99{bottom:59.140451px;}
.y28{bottom:64.802326px;}
.y7b{bottom:67.809198px;}
.y98{bottom:75.198622px;}
.y27{bottom:82.464869px;}
.y7a{bottom:83.867369px;}
.y5c{bottom:87.791094px;}
.y97{bottom:94.653437px;}
.y79{bottom:99.925540px;}
.y26{bottom:100.127412px;}
.y49{bottom:104.447010px;}
.y96{bottom:110.711608px;}
.y9c{bottom:114.604016px;}
.y15{bottom:115.183614px;}
.y14{bottom:115.185220px;}
.y5b{bottom:115.450688px;}
.y78{bottom:115.983712px;}
.y48{bottom:120.505181px;}
.y25{bottom:122.342902px;}
.y95{bottom:126.769779px;}
.y13{bottom:131.243391px;}
.y77{bottom:132.041883px;}
.y46{bottom:135.493772px;}
.y47{bottom:136.563353px;}
.y5a{bottom:137.669550px;}
.y24{bottom:140.005445px;}
.y9d{bottom:141.918325px;}
.y94{bottom:142.827951px;}
.y59{bottom:153.729328px;}
.y12{bottom:154.895267px;}
.y45{bottom:156.017203px;}
.y23{bottom:157.667988px;}
.y76{bottom:160.597773px;}
.y93{bottom:165.722769px;}
.y9e{bottom:169.232634px;}
.y43{bottom:171.294870px;}
.y44{bottom:172.075375px;}
.y22{bottom:175.330531px;}
.y58{bottom:180.374425px;}
.y92{bottom:181.780941px;}
.y57{bottom:182.468941px;}
.y11{bottom:182.840404px;}
.y41{bottom:191.525371px;}
.y42{bottom:192.132431px;}
.y21{bottom:192.993074px;}
.y9f{bottom:196.550315px;}
.y91{bottom:197.839112px;}
.y56{bottom:204.687162px;}
.y75{bottom:208.786741px;}
.y10{bottom:211.323383px;}
.y3f{bottom:211.589654px;}
.y40{bottom:212.341251px;}
.y90{bottom:213.897283px;}
.y20{bottom:215.208564px;}
.ya0{bottom:223.867996px;}
.y74{bottom:224.844912px;}
.y55{bottom:230.051010px;}
.y1f{bottom:232.871107px;}
.yf{bottom:233.600703px;}
.y8f{bottom:236.792102px;}
.y3e{bottom:240.898266px;}
.y73{bottom:240.903084px;}
.ye{bottom:249.658874px;}
.y1e{bottom:250.533650px;}
.ya1{bottom:251.175399px;}
.y8e{bottom:252.850273px;}
.y54{bottom:254.251489px;}
.y3d{bottom:256.956437px;}
.y8d{bottom:268.908444px;}
.yd{bottom:272.751870px;}
.y72{bottom:273.019426px;}
.y53{bottom:274.032959px;}
.ya2{bottom:278.489708px;}
.y8c{bottom:284.966616px;}
.y3c{bottom:289.075992px;}
.y71{bottom:289.077598px;}
.y52{bottom:295.578756px;}
.y8b{bottom:301.024787px;}
.y70{bottom:305.135769px;}
.ya3{bottom:305.804016px;}
.y51{bottom:311.638533px;}
.y8a{bottom:317.082958px;}
.yb{bottom:324.567457px;}
.y1d{bottom:324.734800px;}
.y7{bottom:324.811405px;}
.y50{bottom:327.698311px;}
.ya4{bottom:333.118164px;}
.y89{bottom:333.141130px;}
.y6f{bottom:337.255324px;}
.y3b{bottom:337.264959px;}
.y1c{bottom:340.792971px;}
.ya{bottom:345.179539px;}
.y6{bottom:345.422523px;}
.y4f{bottom:348.222224px;}
.y88{bottom:349.199301px;}
.y3a{bottom:353.323131px;}
.ya6{bottom:360.432473px;}
.ya5{bottom:360.435846px;}
.y9{bottom:365.791781px;}
.y5{bottom:366.033642px;}
.y39{bottom:369.381302px;}
.y1b{bottom:369.556032px;}
.y4e{bottom:370.516728px;}
.y87{bottom:372.094120px;}
.y6e{bottom:384.308223px;}
.y1a{bottom:385.614204px;}
.yc{bottom:386.403863px;}
.y4{bottom:386.644760px;}
.ya7{bottom:387.746782px;}
.y8{bottom:388.355126px;}
.y4d{bottom:391.646096px;}
.y86{bottom:394.988938px;}
.y38{bottom:401.497645px;}
.y6d{bottom:407.203041px;}
.y4c{bottom:407.705873px;}
.y85{bottom:411.047110px;}
.y19{bottom:411.645497px;}
.ya8{bottom:415.064463px;}
.y37{bottom:417.555816px;}
.y6c{bottom:423.261213px;}
.y18{bottom:427.703668px;}
.y4b{bottom:429.791439px;}
.y36{bottom:433.613987px;}
.y35{bottom:433.620411px;}
.y84{bottom:433.941928px;}
.y2c{bottom:436.001434px;}
.y2b{bottom:436.262084px;}
.y6b{bottom:439.319384px;}
.ya9{bottom:442.382144px;}
.y17{bottom:443.761840px;}
.y34{bottom:449.678583px;}
.y83{bottom:450.000099px;}
.y16{bottom:459.820011px;}
.y6a{bottom:462.214202px;}
.yaa{bottom:469.699825px;}
.y82{bottom:472.894918px;}
.y69{bottom:478.272374px;}
.y33{bottom:481.794925px;}
.y81{bottom:488.953089px;}
.y68{bottom:494.330545px;}
.y32{bottom:497.853097px;}
.y2d{bottom:499.609073px;}
.y80{bottom:511.847908px;}
.y31{bottom:513.914480px;}
.y4a{bottom:516.280406px;}
.y67{bottom:517.225364px;}
.y2{bottom:524.320092px;}
.y30{bottom:529.972651px;}
.y66{bottom:533.283535px;}
.y65{bottom:533.285141px;}
.y7f{bottom:534.742726px;}
.y64{bottom:549.343312px;}
.y63{bottom:549.346524px;}
.y7e{bottom:550.800898px;}
.y2a{bottom:556.512879px;}
.y2e{bottom:556.555758px;}
.y2f{bottom:562.092206px;}
.y62{bottom:565.404696px;}
.y7d{bottom:578.241597px;}
.y61{bottom:581.462867px;}
.y1{bottom:582.135290px;}
.y3{bottom:606.621954px;}
.y5f{bottom:617.904750px;}
.yab{bottom:651.008287px;}
.h8{height:12.576397px;}
.ha{height:12.925424px;}
.h3{height:18.000000px;}
.h7{height:19.093189px;}
.h5{height:23.040000px;}
.h9{height:24.000000px;}
.h4{height:27.000000px;}
.h6{height:36.000000px;}
.hb{height:42.000000px;}
.h2{height:89.712000px;}
.hd{height:456.097676px;}
.hc{height:615.089471px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.459322px;}
.x1c{left:66.012269px;}
.xa{left:80.127850px;}
.x1d{left:102.349121px;}
.x17{left:115.719047px;}
.x18{left:123.369443px;}
.x1a{left:133.321366px;}
.x19{left:159.895961px;}
.x20{left:181.828638px;}
.x7{left:339.152144px;}
.x8{left:395.146324px;}
.x5{left:473.584364px;}
.x12{left:487.635545px;}
.x3{left:491.656753px;}
.x13{left:506.746680px;}
.x16{left:510.395301px;}
.x15{left:523.973200px;}
.x9{left:540.568089px;}
.xd{left:542.903663px;}
.x14{left:605.629620px;}
.x11{left:637.392969px;}
.x6{left:706.893743px;}
.x4{left:724.969986px;}
.x1f{left:753.418596px;}
.xf{left:817.881097px;}
.x1b{left:821.870828px;}
.xe{left:852.320165px;}
.x10{left:903.564185px;}
.x1e{left:912.751662px;}
.x2{left:914.058286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.036129pt;}
.ls3{letter-spacing:-0.747208pt;}
.ls4{letter-spacing:-0.664185pt;}
.ls5{letter-spacing:-0.597767pt;}
.ls1{letter-spacing:-0.298883pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.664185pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.039851pt;}
.ws1{word-spacing:0.298883pt;}
.ws6{word-spacing:0.597767pt;}
.ws3{word-spacing:0.664185pt;}
.ws5{word-spacing:0.747208pt;}
._1{margin-left:-5.567200pt;}
._0{margin-left:-1.673747pt;}
._11{width:1.108857pt;}
._10{width:15.332716pt;}
._9{width:17.196087pt;}
._3{width:18.889428pt;}
._6{width:23.689162pt;}
._13{width:28.304253pt;}
._f{width:31.241280pt;}
._8{width:36.258535pt;}
._2{width:37.129946pt;}
._e{width:43.722649pt;}
._a{width:48.746546pt;}
._7{width:59.491070pt;}
._15{width:136.231030pt;}
._12{width:170.112778pt;}
._1b{width:171.887813pt;}
._1a{width:175.642120pt;}
._17{width:199.941336pt;}
._1c{width:226.732907pt;}
._16{width:231.574817pt;}
._5{width:237.917212pt;}
._14{width:243.111715pt;}
._c{width:245.670820pt;}
._d{width:248.619803pt;}
._1d{width:249.746925pt;}
._b{width:251.568785pt;}
._4{width:257.995199pt;}
._19{width:267.560372pt;}
._18{width:320.337104pt;}
.fs6{font-size:14.582851pt;}
.fs7{font-size:14.991325pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fs0{font-size:119.553339pt;}
.y0{bottom:18.666667pt;}
.y5e{bottom:24.930800pt;}
.y60{bottom:30.000000pt;}
.y9a{bottom:35.768267pt;}
.y29{bottom:39.136933pt;}
.y7c{bottom:42.965333pt;}
.y9b{bottom:46.366000pt;}
.y5d{bottom:46.629467pt;}
.y99{bottom:49.100267pt;}
.y28{bottom:53.800933pt;}
.y7b{bottom:56.297333pt;}
.y98{bottom:62.432267pt;}
.y27{bottom:68.464933pt;}
.y7a{bottom:69.629333pt;}
.y5c{bottom:72.886933pt;}
.y97{bottom:78.584267pt;}
.y79{bottom:82.961333pt;}
.y26{bottom:83.128933pt;}
.y49{bottom:86.715200pt;}
.y96{bottom:91.916267pt;}
.y9c{bottom:95.147867pt;}
.y15{bottom:95.629067pt;}
.y14{bottom:95.630400pt;}
.y5b{bottom:95.850800pt;}
.y78{bottom:96.293333pt;}
.y48{bottom:100.047200pt;}
.y25{bottom:101.572933pt;}
.y95{bottom:105.248267pt;}
.y13{bottom:108.962400pt;}
.y77{bottom:109.625333pt;}
.y46{bottom:112.491200pt;}
.y47{bottom:113.379200pt;}
.y5a{bottom:114.297600pt;}
.y24{bottom:116.236933pt;}
.y9d{bottom:117.825067pt;}
.y94{bottom:118.580267pt;}
.y59{bottom:127.630933pt;}
.y12{bottom:128.598933pt;}
.y45{bottom:129.530400pt;}
.y23{bottom:130.900933pt;}
.y76{bottom:133.333333pt;}
.y93{bottom:137.588267pt;}
.y9e{bottom:140.502267pt;}
.y43{bottom:142.214400pt;}
.y44{bottom:142.862400pt;}
.y22{bottom:145.564933pt;}
.y58{bottom:149.752533pt;}
.y92{bottom:150.920267pt;}
.y57{bottom:151.491467pt;}
.y11{bottom:151.799867pt;}
.y41{bottom:159.010400pt;}
.y42{bottom:159.514400pt;}
.y21{bottom:160.228933pt;}
.y9f{bottom:163.182267pt;}
.y91{bottom:164.252267pt;}
.y56{bottom:169.937733pt;}
.y75{bottom:173.341333pt;}
.y10{bottom:175.447333pt;}
.y3f{bottom:175.668400pt;}
.y40{bottom:176.292400pt;}
.y90{bottom:177.584267pt;}
.y20{bottom:178.672933pt;}
.ya0{bottom:185.862267pt;}
.y74{bottom:186.673333pt;}
.y55{bottom:190.995600pt;}
.y1f{bottom:193.336933pt;}
.yf{bottom:193.942667pt;}
.y8f{bottom:196.592267pt;}
.y3e{bottom:200.001333pt;}
.y73{bottom:200.005333pt;}
.ye{bottom:207.274667pt;}
.y1e{bottom:208.000933pt;}
.ya1{bottom:208.533733pt;}
.y8e{bottom:209.924267pt;}
.y54{bottom:211.087600pt;}
.y3d{bottom:213.333333pt;}
.y8d{bottom:223.256267pt;}
.yd{bottom:226.447200pt;}
.y72{bottom:226.669333pt;}
.y53{bottom:227.510800pt;}
.ya2{bottom:231.210933pt;}
.y8c{bottom:236.588267pt;}
.y3c{bottom:240.000000pt;}
.y71{bottom:240.001333pt;}
.y52{bottom:245.398800pt;}
.y8b{bottom:249.920267pt;}
.y70{bottom:253.333333pt;}
.ya3{bottom:253.888133pt;}
.y51{bottom:258.732133pt;}
.y8a{bottom:263.252267pt;}
.yb{bottom:269.466133pt;}
.y1d{bottom:269.605067pt;}
.y7{bottom:269.668667pt;}
.y50{bottom:272.065467pt;}
.ya4{bottom:276.565200pt;}
.y89{bottom:276.584267pt;}
.y6f{bottom:280.000000pt;}
.y3b{bottom:280.008000pt;}
.y1c{bottom:282.937067pt;}
.ya{bottom:286.578933pt;}
.y6{bottom:286.780667pt;}
.y4f{bottom:289.105067pt;}
.y88{bottom:289.916267pt;}
.y3a{bottom:293.340000pt;}
.ya6{bottom:299.242400pt;}
.ya5{bottom:299.245200pt;}
.y9{bottom:303.691867pt;}
.y5{bottom:303.892667pt;}
.y39{bottom:306.672000pt;}
.y1b{bottom:306.817067pt;}
.y4e{bottom:307.614667pt;}
.y87{bottom:308.924267pt;}
.y6e{bottom:319.064800pt;}
.y1a{bottom:320.149067pt;}
.yc{bottom:320.804667pt;}
.y4{bottom:321.004667pt;}
.ya7{bottom:321.919600pt;}
.y8{bottom:322.424667pt;}
.y4d{bottom:325.156933pt;}
.y86{bottom:327.932267pt;}
.y38{bottom:333.336000pt;}
.y6d{bottom:338.072800pt;}
.y4c{bottom:338.490267pt;}
.y85{bottom:341.264267pt;}
.y19{bottom:341.761067pt;}
.ya8{bottom:344.599600pt;}
.y37{bottom:346.668000pt;}
.y6c{bottom:351.404800pt;}
.y18{bottom:355.093067pt;}
.y4b{bottom:356.826400pt;}
.y36{bottom:360.000000pt;}
.y35{bottom:360.005333pt;}
.y84{bottom:360.272267pt;}
.y2c{bottom:361.982133pt;}
.y2b{bottom:362.198533pt;}
.y6b{bottom:364.736800pt;}
.ya9{bottom:367.279600pt;}
.y17{bottom:368.425067pt;}
.y34{bottom:373.337333pt;}
.y83{bottom:373.604267pt;}
.y16{bottom:381.757067pt;}
.y6a{bottom:383.744800pt;}
.yaa{bottom:389.959600pt;}
.y82{bottom:392.612267pt;}
.y69{bottom:397.076800pt;}
.y33{bottom:400.001333pt;}
.y81{bottom:405.944267pt;}
.y68{bottom:410.408800pt;}
.y32{bottom:413.333333pt;}
.y2d{bottom:414.791200pt;}
.y80{bottom:424.952267pt;}
.y31{bottom:426.668000pt;}
.y4a{bottom:428.632267pt;}
.y67{bottom:429.416800pt;}
.y2{bottom:435.307067pt;}
.y30{bottom:440.000000pt;}
.y66{bottom:442.748800pt;}
.y65{bottom:442.750133pt;}
.y7f{bottom:443.960267pt;}
.y64{bottom:456.082133pt;}
.y63{bottom:456.084800pt;}
.y7e{bottom:457.292267pt;}
.y2a{bottom:462.034533pt;}
.y2e{bottom:462.070133pt;}
.y2f{bottom:466.666667pt;}
.y62{bottom:469.416800pt;}
.y7d{bottom:480.074400pt;}
.y61{bottom:482.748800pt;}
.y1{bottom:483.307067pt;}
.y3{bottom:503.636667pt;}
.y5f{bottom:513.004000pt;}
.yab{bottom:540.487600pt;}
.h8{height:10.441321pt;}
.ha{height:10.731095pt;}
.h3{height:14.944167pt;}
.h7{height:15.851767pt;}
.h5{height:19.128534pt;}
.h9{height:19.925556pt;}
.h4{height:22.416251pt;}
.h6{height:29.888335pt;}
.hb{height:34.869724pt;}
.h2{height:74.481730pt;}
.hd{height:378.666667pt;}
.hc{height:510.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.025467pt;}
.x1c{left:54.805467pt;}
.xa{left:66.524667pt;}
.x1d{left:84.973467pt;}
.x17{left:96.073600pt;}
.x18{left:102.425200pt;}
.x1a{left:110.687600pt;}
.x19{left:132.750667pt;}
.x20{left:150.959867pt;}
.x7{left:281.574800pt;}
.x8{left:328.062933pt;}
.x5{left:393.184667pt;}
.x12{left:404.850400pt;}
.x3{left:408.188933pt;}
.x13{left:420.717067pt;}
.x16{left:423.746267pt;}
.x15{left:435.019067pt;}
.x9{left:448.796667pt;}
.xd{left:450.735733pt;}
.x14{left:502.812800pt;}
.x11{left:529.183733pt;}
.x6{left:586.885467pt;}
.x4{left:601.892933pt;}
.x1f{left:625.511867pt;}
.xf{left:679.030667pt;}
.x1b{left:682.343067pt;}
.xe{left:707.623067pt;}
.x10{left:750.167467pt;}
.x1e{left:757.795200pt;}
.x2{left:758.880000pt;}
}
